Mi5刷入MK81.0每夜版报错ERROR 6


#1

问题描述: Mi5无法安装MK81.0,报错ERROR6>
分别尝试0604和0605都有问题。
当前版本: MK71.2-gemini-180529-RELEASE.zip


小米5s plus 6月4号后的包都没法更新也刷不了
#3

我同样刷不了,6月的包很多人很多机型都有问题,我试了重刷底包也没用,据说开发者正在修复。


#4

恕我无知,我不知道为啥这些问题包能在一边修复一边得不到解决的情况下,还每天能传到服务器上,连续七天了,这些错误6的包还能出现?不应该修复好了再发给大家吗?


#6

那都是服务器自动编译的包。。。。


#7

……原来如此……小白


#8

请问修复了吗?依然更新不了!


#9

我的小米5之前错误6,今天的版本成功升级了。


#10

note2今天也成功了


#11

修复了?我要赶紧试试


#12

该主题在最后一个回复创建后30天后自动关闭。不再允许新的回复。